"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var _default = exports["default"] = function _default(_ref) {
  var truncate = _ref.truncate;
  return truncate && "\n    white-space: nowrap;\n    text-overflow: ellipsis;\n    overflow: hidden;\n";
};